<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/css/karaoprint.css" media="screen">
	<link rel="stylesheet" type="text/css" href="assets/css/fonts.css" media="print">
	<link rel="stylesheet" type="text/css" href="assets/css/demo.css" media="screen">
	<link rel="stylesheet" type="text/css" href="assets/css/reset.css" media="print">
	<link rel="stylesheet" type="text/css" href="assets/css/demo-print.css" media="print">
	<title>☆☆ karaoPrint / Demo ☆☆</title>
</head>
<body class="demo">
	<header>
		<h1><span>karaoPr</span>int.js
		</div></h1>
	</header>
	<main>
		<section id="marianne" class="karaoke">
			<div class="blank">&nbsp;</div>
			<div class="slides">
				<div data-slide="0" class="sing">
					Welcome to
					<div>Karaoprint.js</div>
				</div>
				<div data-slide="1">
					Welcome to 
					<div>
						<span class="blue">K</span>araoprint.js
					</div>
				</div>
				<div data-slide="1.2">
					Welcome to 
					<div>
						<span class="blue">Ka</span>raoprint.js
					</div>
				</div>
				<div data-slide="1.4">
					Welcome to 
					<div>
						<span class="blue">Kar</span>aoprint.js
					</div>
				</div>
				<div data-slide="1.6">
					Welcome to 
					<div>
						<span class="blue">Kara</span>oprint.js
					</div>
				</div>
				<div data-slide="1.8">
					Welcome to 
					<div>
						<span class="blue">Karao</span>print.js
					</div>
				</div>
				<div data-slide="2">
					Welcome to 
					<div>
						<span class="blue">Karaop</span>rint.js
					</div>
				</div>
				<div data-slide="2.2">
					Welcome to 
					<div>
						<span class="blue">Karaopr</span>int.js
					</div>
				</div>
				<div data-slide="2.4" >
					Welcome to 
					<div>
						<span class="blue">Karaopri</span>nt.js
					</div>
				</div>
				<div data-slide="2.6" >
					Welcome to 
					<div>
						<span class="blue">Karaoprin</span>t.js
					</div>
				</div>
				<div data-slide="2.8">
					Welcome to 
					<div>
						<span class="blue">Karaoprint</span>.js
					</div>
				</div>
				<div data-slide="3" >
					Welcome to 
					<div>
						<span class="blue">Karaoprint.</span>js
					</div>
				</div>
				<div data-slide="3.2">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.j</span>s
					</div>
				</div>	
				<div data-slide="3.4">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
				</div>
				<div data-slide="3.6">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div>
						☺
					</div>
				</div>
				<div data-slide="3.8">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div>
						☺☺
					</div>
				</div>
				<div data-slide="4">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div>
						☺☺☺
					</div>
				</div>
				<div data-slide="4.2">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div class="blue">
						☺☺☺
					</div>
				</div>
				<div data-slide="4.4">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div>
						☺☺☺
					</div>
				</div>
				<div data-slide="4.6">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div class="blue">
						☺☺☺
					</div>
				</div>
				<div data-slide="4.8">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div>
						☺☺☺
					</div>
				</div>
				<div data-slide="5">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div>
						☺☺☺
					</div>
				</div>
				<div data-slide="5.2">
					Welcome to 
					<div>
						<span class="blue">Karaoprint.js</span>
					</div>
					<div>
						☺☺☺
					</div>
				</div>
				<div data-slide="6">
					WITH
				</div>
				<div data-slide="8">
					<div>
						G
					</div>
				</div>
				<div data-slide="8.2">
					<div>
						GI
					</div>
				</div>
				<div data-slide="8.4">
					<div>
						GIL
					</div>
				</div>
				<div data-slide="8.6">
					<div>
						GILB
					</div>
				</div>
				<div data-slide="8.8">
					<div>
						GILBE
					</div>
				</div>
				<div data-slide="9">
					<div>
						GILBERT
					</div>
				</div>
				<div data-slide="9.2">
					<div>
						GILBERT</br>M
					</div>
				</div>
				<div data-slide="9.4">
					<div>
						GILBERT</br>MO
					</div>
				</div>
				<div data-slide="9.6">
					<div>
						GILBERT</br>MON
					</div>
				</div>
				<div data-slide="9.8">
					<div>
						GILBERT</br>MONT
					</div>
				</div>
				<div data-slide="10">
					<div>
						GILBERT</br>MONTA
					</div>
				</div>
				<div data-slide="10.2">
					<div>
						GILBERT</br>MONTAG
					</div>
				</div>
				<div data-slide="10.4">
					<div>
						GILBERT</br>MONTAGN
					</div>
				</div>
				<div data-slide="10.6">
					<div>
						GILBERT</br>MONTAGNÉ
					</div>
				</div>
				<div data-slide="10.8">
					<div>
						GILBERT</br>MONTAGNÉ’
					</div>
				</div>
				<div data-slide="11">
					<div>
						GILBERT</br>MONTAGNÉ’S
					</div>
				</div>
				<div data-slide="13.4">
					<div>
						SOUS 
					</div>
				</div>
				<div data-slide="13.8">
					<div>
						SOUS LES
					</div>
				</div>
				<div data-slide="14.2">
					<div>
						SOUS LES SUNLIGHTS
					</div>
				</div>
				<div data-slide="14.6">
					<div>
						SOUS LES SUNLIGHTS DES 
					</div>
				</div>
				<div data-slide="15">
					<div>
						SOUS LES SUNLIGHTS DES TROPIQUES
					</div>
				</div>
				<div data-slide="15.2">
					<div class="blue">
						SOUS LES SUNLIGHTS DES TROPIQUES
					</div>
				</div>
				<div data-slide="15.4">
					<div>
						SOUS LES SUNLIGHTS DES TROPIQUES
					</div>
				</div>
				<div data-slide="15.6">
					<div class="blue">
						SOUS LES SUNLIGHTS DES TROPIQUES
					</div>
				</div>
				<div data-slide="18.6">
					<img src="https://sandmanhotelgroup.files.wordpress.com/2013/06/nunavut-sunset.jpg">
				</div>
				<div data-slide="22.6">
					<img src="http://www.webjazba.com/wp-content/uploads/2014/12/beach-wallpaper-moshi-monsters.jpg">
				</div>
				<div data-slide="26.6">
					<img src="http://altoday.com/wp-content/uploads/2015/04/Shrimp.jpg">
				</div>
				<div data-slide="30.4">
					<div class="text">
						VIVRE
					</div>
					<img src="http://altoday.com/wp-content/uploads/2015/04/Shrimp.jpg">
				</div>
				<div data-slide="32.2">
					SOUS L'ÉQUATEUR DU BRÉSIL
				</div>
				<div data-slide="35.8">
					ENTRE
				</div>
				<div data-slide="36.4">
					ENTRE CU
				</div>
				<div data-slide="36.6">
					ENTRE CUBA
				</div>
				<div data-slide="36.8">
					ENTRE CUBA</br>ET
				</div>
				<div data-slide="37">
					ENTRE CUBA</br>ET MA
				</div>
				<div data-slide="37.8">
					ENTRE CUBA</br>ET MANILLE
				</div>
				<div data-slide="38">
					ENTRE CUBA</br>ET <span class="blue">MANILLE</span>
				</div>
				<div data-slide="39.6">
					À L‘HEURE D’ÉTÉ C’EST FACILE
				</div>
				<div data-slide="43.4">
					PRENDS MOI LA MAIN
				</div>
				<div data-slide="45">
					VIENS DANSER
				</div>
				<div data-slide="46.1">
					VIENS DANSER</br>
					🔥
				</div>
				<div data-slide="46.2">
					VIENS DANSER</br>
					🔥🔥
				</div>
				<div data-slide="46.3">
					VIENS DANSER</br>
					🔥🔥🔥
				</div>
				<div data-slide="46.4">
					VIENS DANSER</br>
					🔥🔥🔥🔥
				</div>
				<div data-slide="46.5">
					VIENS DANSER</br>
					🔥🔥🔥🔥🔥
				</div>
				<div data-slide="46.6">
					VIENS DANSER</br>
					🔥🔥🔥🔥🔥🔥
				</div>
				<div data-slide="46.7">
					VIENS DANSER</br>
					🔥🔥🔥🔥🔥🔥🔥
				</div>
				<div data-slide="46.8">
					VIENS DANSER</br>
					🔥🔥🔥🔥🔥🔥🔥🔥
				</div>
				<div data-slide="46.9">
					VIENS DANSER</br>
					🔥🔥🔥🔥🔥🔥🔥🔥🔥
				</div>
				<div data-slide="47">
					VIENS DANSER</br>
					🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥
				</div>
			</div>
			<div class="controls">
				<div class="pause" data-action="playpause"></div>
				<div class="bar">
					<div class="progress"></div>
				</div>
				<div class="seconds">
					0 (s)
				</div>
			</div>
			<div class="track" data-src="https://www.youtube.com/watch?v=jNhHn0Nmi_E"></div>
		</section>
		<script type="text/javascript" src="assets/js/karaoPrint.js"></script>
	</main>
</body>
</html>